Bug 1278312 - [RFE] - Display Total RX/TX statistics for vlan networks
[RFE] - Display Total RX/TX statistics for vlan networks
Status: NEW
Product: ovirt-engine
Classification: oVirt
Component: RFEs (Show other bugs)
3.6.0
x86_64 Linux
unspecified Severity medium (vote)
: ---
: ---
Assigned To: Scott Herold
Michael Burman
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 04:00 EST by Michael Burman
Modified: 2016-12-06 10:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Metrics
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑future?
mburman: planning_ack?
mburman: devel_ack?
mburman: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Michael Burman 2015-11-05 04:00:03 EST
Description of problem:
[RFE] - Display Total RX/TX statistics for bond interfaces and for vlan networks.

At current 3.6.0 release this is still not implemented and it should. 
- Today total rx/tx statistics reported for each slave of the bond, but not for the bond interface. 
- We don't have total rx/tx statistics for vlan networks, so if we have multiple vlan networks attached to NIC/bond, the counters displays the NICs or the slaves total rx/tx statistics and not the vlan networks.
User might want to know how much traffic passes over his networks.

Version-Release number of selected component (if applicable):
3.6.0.3-0.1.el6

How reproducible:
100
Comment 2 Yaniv Lavi (Dary) 2016-11-23 05:41:19 EST
Moving to DWH as we would like this metric as part of the metric store.

Note You need to log in before you can comment on or make changes to this bug.